Subject: Sended before: 1/48 Revell B-1B Lancer from George
From: "George Gochaleishvili" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 Mar 2003 12:44:02 +0400

Hi Steve,

My name is George, I sent you the article with photos, which I would like to see in your gallery.
I'll be very appreciated with this.

Little about me: I'm from Georgia (it's a country in Caucasia - I think you have heard about it).
Now live in Tbilisi - Capital of Georgia. Working as a programmer. I was very interested in aviation and have lost of flyable planes and gliders built in early years. Also I'm virtual pilot:) We have an online squadron too (you can visit our site - www.aversi.ge/333rd).

As I wrote in article this was my first model after 10 years of inactivity so don't judge my work hard:) but I tried in building it:)

Now I'm building F-15E Eagle but don't think you need more of this model in gallery.... there are plenty of them already:)

P.S. I have taken lots of my B-1B fotos but send only those ones. If you'd like to change some, let me know.

Thanks,
George Gochaleishvili